Subject: Ticket Assigned - need late deli
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 Jan 2022 04:07:10 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need late deli salma                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  s Bot:  Hi S ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9522009369 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505154169 Bot:  Please wait while we transfer you to an agent Customer:  Ok Customer:  Hello ive made my order in yhep Agent:  Hi S, Thank you for contacting us. My name is badri , I will be happy to assist you. Customer:  Hello ive made my order in the past week and when i ordered it it said it was coming at jan 5 but it still hasn't come yet Customer:  I want to know when its gonna come and at what time Customer:  Because i need it urgently Agent:  Kindly note that your order is out for delivery today they will contact you soon on this number  +971505154169 please wait for some time  Customer:  Yes thank you but at what time Customer:  Because i need then before 6 pm Customer:  *Them Agent:  We are not able to know the exact time of delivery as your order with the courier now however once they contact you please confirm with the driver the same he will contact you before the delivery Customer:  Ok thank you very much Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  salma Bot:  Hi Salma ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9522009369 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:03 PM, 07th Jan                     salma                    Hello I ordered some stuff from centerpoint and it said that it was coming on January 5 and it still hasn't come           03:05 PM, 07th Jan                   Abdallah                   Hi  Salma Thank you for contacting us. This's abdallah  We would be happy to help you.           03:06 PM, 07th Jan                     salma                    Hello I ordered some stuff from centerpoint and it said that it was coming on January 5 and it still hasn't come           03:06 PM, 07th Jan                   Abdallah                   We request you to please allow us some time to be verified, stay with us           03:08 PM, 07th Jan                     salma                    Ok           03:08 PM, 07th Jan                   Abdallah                   We request you to please confirm if this is your correct contact number, 971505154169           03:12 PM, 07th Jan                     salma                    Yes           03:12 PM, 07th Jan                   Abdallah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           03:13 PM, 07th Jan                     salma                    Ok so its coming today?           03:14 PM, 07th Jan                     salma                    ???           03:15 PM, 07th Jan                   Abdallah                   your order now is out for delivery may will get call from the courier partner           03:16 PM, 07th Jan                   Abdallah                   we will follow up with courier team           03:16 PM, 07th Jan                     salma                    Ok thank u very much           03:17 PM, 07th Jan                     salma                    Have a ice day           03:17 PM, 07th Jan                     salma                    Ok thank you           03:17 PM, 07th Jan                     salma                    *Nice           03:17 PM, 07th Jan                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:17 PM, 07th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3731949